NAME	    =pendule   # name of the plug'in
OTHER_FILES =pendule_input pendule_math pendule_energies # name of additional source files (.c and .h are already assumed)
LIB_DEPS    =gsl fftw3 inout diff hist  # name of libraries this plug'in depends on
XVIN_DIR    =../../
##################################################################################################
include $(XVIN_DIR)platform.mk	# platform specific definitions
include $(XVIN_DIR)plugin.mk 	# plugin construction rules


